Module java.desktop
Package java.beans

# Interface ExceptionListener

public interface ExceptionListener
An ExceptionListener is notified of internal exceptions.

Since:
  1.4

## Method Summary

Modifier and Type
Method
Description
`void`
`exceptionThrown(Exception e)`
This method is called when a recoverable exception has been caught.

## Method Details

### exceptionThrown

void exceptionThrown(Exception e)
This method is called when a recoverable exception has been caught.

Parameters:
  `e` - The exception that was caught.